/*--
	Theme Name: TLL Theme 02
	Theme URI: http://info.template-help.com/help/
	Description: A theme for Wordpress 3.9.x
	Author: Template_Help.com
	Author URI: http://info.template-help.com/help/
	Template: CherryFramework
	Version: 3.1.4
--*/

/* ----------------------------------------
	Please, You may put custom css here
---------------------------------------- */

.nav__primary .sf-menu > .menu-item {margin: 0px 0px 10px 20px !important;}

.pricehome .input-btn input {padding: 0px 3px 10px 3px !important;}
.pricehome .input-btn {float:right !important; }

.footer {background:#000 !important;}

.page #content {padding-top:10px !important; color:#000 !important;}
.page #sidebar {padding-top:0px !important; margin-top:-5px !important;}

body, h1, h2, h3, h4, h5, p, .logo_h__txt, .logo_link, .sf-menu > li > a, .nav.footer-nav a, .title-box .title-box_primary {
    font-family: 'Lato', sans-serif !important;
}

body {font-size: 1em !important;}

.title-box_secondary {font-size:15px !important; width:70% !important;}

.nav__primary .sf-menu > .menu-item > a  {text-transform: capitalize; font-weight: normal; font-size:13px !important;}

.nav__primary .sf-menu > .menu-item > a:hover, .nav__primary .sf-menu > .menu-item > a:active, .nav__primary .sf-menu > .menu-item > a:focus{
    color:#F28135 !important;
}

#menu-item-7981 a, #menu-item-7982 a, #menu-item-7983 a, #menu-item-7984 a, #menu-item-7986 a, #menu-item-8865 a, #menu-item-8980 a  {color:#EC4298 !important; font-size:17px !important;}

#menu-item-7981 a:hover, #menu-item-7982 a:hover, #menu-item-7983 a:hover, #menu-item-7984 a:hover, #menu-item-7986 a:hover , #menu-item-8980 a:hover  {color:#FFF !important;}

#menu-item-7980 a,  #menu-item-8245 a {color:#FFF !important; font-size:17px !important; background:#F28135 !important; padding:5px 10px !important;}
#menu-item-7980 a:hover, #menu-item-8245 a:hover {background:#EC4298 !important;}

#menu-item-7989 a, #menu-item-11022 a {color:#FFF !important; font-size:12px !important;}

.nav__primary .sf-menu > .menu-item.current-menu-item > a { color:#F28135 !important; }

.nav__primary .sf-menu > .menu-item > a::after {background:none !important;}

.testimonials .testi-item .testi-meta .btn, .input-btn {
    background: rgba(242, 129, 53, 0.8) none repeat scroll 0% 0% !important;
}

h1 a, h2 a, h3 a, h4 a, h5 a {
    color:#F28135 !important;
}

.testi-item_blockquote::before, .testi-item_blockquote::after  {display:none !important;}

.testimonials .testi-item .testi-item_blockquote {
    font-size: 16px !important;
    font-style: italic !important;
    color: #FFF !important;
}

.backcolour, .heroshot, .heroshotpage {background: #000;}
.backcolour {padding:0px !important;}

.heroshot .btn-align {float:right !important; margin-top:-110px;}
.heroshot .btn {background: #E9158D !important; font-weight: bold; font-size: 24px;}
.heroshot {padding:20px !important; margin-bottom:0px !important;}
.heroshot h3 {font-size:48px !important;}


.heroshotpage .btn {background: #E9158D !important; font-weight: bold; font-size: 24px;}
.heroshotpage {padding:20px !important; margin-bottom:0px !important; color:#FFF !important;}
.heroshotpage h3 {font-size:48px !important;}

@media (max-width: 979px) {
    .heroshot .btn-align {
        float: left !important;
        margin-top: 0px;
    }

    .heroshot {padding:50px !important; margin-bottom:30px !important;}

    .hero-unit h3 {font-size:32px !important;}
    .hero-unit p {font-size:12px !important;}
    .hero-unit .btn > span {font-size:14px !important; padding:8px 25px !important;}
}

.page .spacer {height:30px !important;}

.service-box_txt {text-align: justify !important;}

.pricehome_wrapper label {color:#FFF; font-size:14px;}
.page-id-5790 .pricehome_wrapper label {color:#000 !important; font-size:14px;}

.btn-enquire-promos {
    bottom: 200px;
    right: -300px;
}

.parallax-slider .controlBtn .innerBtn { background:#EF4343 !important;}

.showmobileimg {
    width: 100%;
    height: auto;
    display:none;
}

.showmobile {
    display:none !important;
}

.heroshotsmall { background:#FFF !important; margin:0px !important; padding: 0px !important; text-align: center !important;}
.heroshotsmall h3 {font-size:34px !important;}
.heroshotsmall .btn-align {margin-bottom:25px !important;}

@media (max-width: 767px) {
    .showmobileimg, .showmobile {
        display:inline  !important;;
    }
}

.top-menu li{font-size:16px !important; margin-top:3px !important;}

.gform_wrapper, .booking_wrapper {padding:15px; background:#F3F3F3; border:1px solid #CCC; color:#000 !important; font-size:16px !important;}

.pricehome_wrapper {background: none !important; border:none !important;}
.gform_body label {font-size:14px !important;}

.gform_wrapper h3.gform_title {
    color: #EC4298 !important;
    font-size:22px !important;
}

.gform_wrapper .gform_footer input.btn {padding: 0px !important; width:50% !important;}

.accordion-heading {background:#fafafa; border-bottom: 1px solid #CCC; }

.accordion-heading a {color:#000 !important;}

.filter {width:60% !important; text-align:left !important;}
.filter-wrapper .filter li  {font-size:14px !important; margin-left:15px !important; margin-bottom:10px !important; text-transform: capitalize !important;}
.filter-wrapper .filter li  a {text-transform: capitalize !important;}
.filter-wrapper .filter {float:left !important;}

.filter-wrapper strong {margin-right:10px !important; font-size:14px !important; font-weight: bold !important;  float: left !important;}
.filterable-portfolio li.portfolio_item .portfolio_item_holder .caption p.excerpt {font-size:11px !important;}

.filterable-portfolio li.portfolio_item .portfolio_item_holder:hover .caption { background:#333 !important;}

.page-id-5780 .btn > span {padding:2px 5px !important; font-size:12px !important; background:#EC4298 !important; color:#FFF;}

.page-id-5780 .table {font-size:12px !important;}
.page-id-5780 .table a {color:#000 !important;}

.page-id-5780 .table-bordered {border:none !important;}

.page-id-5780 .table-bordered th, .page-id-5780 .table-bordered td {border-left: none !important;}

.page-id-5780 .table-bordered th {font-size:16px !important;}

.page-id-5780 table tr > td:nth-child(1) {width:20% !important;}
.page-id-5780 table tr > td:nth-child(2) {width:40% !important;}
.page-id-5780 table tr > td:nth-child(3) {width:25% !important;}
.page-id-5780 table tr > td:nth-child(4) {width:15% !important;}


.page-id-6761 .btn > span {padding:2px 5px !important; font-size:12px !important; background:#EC4298 !important; color:#FFF;}
.page-id-6761 .table {font-size:12px !important;}
.page-id-6761 .table {border-top:none !important; border-right:none !important;}
.page-id-6761 .table tr td:last-child {border-right:1px solid #ddd;}
.page-id-6761 .table a {color:#000 !important;}
.page-id-6761 .table-bordered th {border: none !important;}
.page-id-6761 .priceCtr {text-align:center !important;}
.page-id-6761 .special {color:#EC4298 !important;}
.page-id-6761 .specialsale {color:#EC4298 !important; border-left: 2px solid #EC4298 !important; border-right: 2px solid #EC4298 !important;}
.page-id-6761 .first {border-top: 2px solid #EC4298 !important;}
.page-id-6761 .last {border-bottom: 2px solid #EC4298 !important;}

.page-id-6761 .table-striped tbody > tr:nth-child(odd) > td { background-color:#ebebeb !important; }
.page-id-6761 .table-bordered th {font-size:14px !important; background:none !important; padding-top:25px;}

.page-id-6761 .mobNote {color:#EC4298 !important; font-size:18px;}

@media (max-width: 767px) {
    .mobHide {display:none;}
}


.page-id-5790 .btn > span {padding:2px 5px !important; font-size:12px !important; background:#EC4298 !important; color:#FFF;}
.page-id-5790 .gform_button {padding:5px 12px !important; font-size:16px !important; background:#EC4298 !important; color:#FFF; width:100% !important; }
.gform_footer {text-align:right;}

.page-id-5790 .table {font-size:12px !important;}
.page-id-5790 .table a {color:#000 !important;}

.page-id-5790 .table-bordered {border:none !important;}

.page-id-5790 .table-bordered th, .page-id-5790 .table-bordered td {border-left: none !important;}

.page-id-5790 .table-bordered th {font-size:16px !important;}

.page-id-5790 table tr > th:nth-child(1), .page-id-5790 table tr > td:nth-child(1) {width:30% !important;}
.page-id-5790 table tr > th:nth-child(2), .page-id-5790 table tr > td:nth-child(2) {width:15% !important; color:#EC4298 !important; text-align: center !important;}
.page-id-5790 table tr > th:nth-child(3), .page-id-5790 table tr > td:nth-child(3) {width:25% !important; text-align: center !important;}
.page-id-5790 table tr > th:nth-child(4), .page-id-5790 table tr > td:nth-child(4) {width:25% !important; text-align: center !important;}
.page-id-5790 table tr > th:nth-child(5), .page-id-5790 table tr > td:nth-child(5) {width:5% !important; text-align: center !important; color:#F28135 !important;}


img.frontftr {
    -webkit-transition: all .2s ease; /* Safari and Chrome */
    -moz-transition: all .2s ease; /* Firefox */
    -ms-transition: all .2s ease; /* IE 9 */
    -o-transition: all .2s ease; /* Opera */
    transition: all .2s ease;
}

img.frontftr:hover {
    -webkit-transform:scale(1.05); /* Safari and Chrome */
    -moz-transform:scale(1.05); /* Firefox */
    -ms-transform:scale(1.05); /* IE 9 */
    -o-transform:scale(1.05); /* Opera */
    transform:scale(1.05);
    filter: grayscale(100%);
    -webkit-filter: grayscale(100%);
    filter: grayscale(100%);
}


.parallax-slider { cursor: pointer;}

.btn-mini {float:right; margin-left:10px; }

.btn-home-small {margin-bottom:5px !important; background: #000 !important; font-size:9px; display:block !importnat; width:46%; margin:0 1%; float:left;}
.btn-home-small > span {padding:10px !important;}
.centerhm {text-align: center !important;}
.btn-block + .btn-block {margin:0;}

.hero-unit .btn > span {font-size:18px !important; padding:17px 50px !important;}

.sideform .gfield_label {display:none !important;}
.sideform h3 {margin-bottom:0px !important;}
.sideform .gform_description {text-align:center !important; font-size:12px !important;}

.sideform .input-btn input {padding:0px !important;}

.sideform  .input-btn > span {padding-bottom:15px !important;}

.sideform .gform_wrapper .gform_footer { padding: 10px 15px !important;}

.trtForm label {color:#999 !important;}


.booking .gfield_label {display:none !important;}
.booking h3 {margin-bottom:0px !important; font-size:24px !important;  text-align: left !important;}
.booking .gform_description {text-align:center !important;}
.booking .input-btn {padding:0px !important;}
.input-btn input {padding: 17px 20px !important;}
.booking .gform_wrapper, .booking .gform_footer { padding: 0px !important;}
.booking .btn > span, .reply a > span {padding:0px !important;}

input[type="text"] {height:35px !important;}

.home .gform_wrapper {margin-top:-20px; background:#ececec;}

.fullwidth {width:100% !important;}

a img:hover { opacity: 0.8; filter: alpha(opacity=30); }

.nav-tabs > li > a {color: #EC4298 !important;}

.nav__primary .sf-menu > .menu-item > .sub-menu { width:250px !important; margin-left:-125px !important; margin-top:0px !important; background:#000 !important; z-index:5000 !important;}

#menu-item-9101, #menu-item-9529 { margin-bottom: 10px; border-bottom: 1px solid #FFF; padding-bottom: 15px;}

.zopim {display:none !important;}

@media (max-width:600px){
	
.gform_wrapper .top_label li.gfield.gf_right_half, .gform_wrapper .top_label li.gfield.gf_left_half  {width:100% !important;}

{
